@charset "utf-8";

/* ===== recruit.css ===== */
/* -- recruit_box02 -- */
.recruit_box02 {
	position: relative;	
}
.recruit_box02:after {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
    width: 58.3%;
	background: transparent -webkit-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.91) 71%, rgba(255, 255, 255, 0) 100%) 0% 0% no-repeat padding-box;
	background: transparent -o-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.91) 71%, rgba(255, 255, 255, 0) 100%) 0% 0% no-repeat padding-box;
	background: transparent linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.91) 71%, rgba(255, 255, 255, 0) 100%) 0% 0% no-repeat padding-box;
	z-index: 20;
	content: "";
}
@media screen and ( max-width: 768px ) {
	.recruit_box02 {
		margin-bottom: 55px;
	}
	.recruit_box02:after {
		display: none;
	}
}

.recruit_box02_inner {
	line-height: 1.8;
    position: absolute;
    top: 50%;
    left: 0;
    margin: 0 auto;
    padding-top: 57px;
    width: 38%;
	z-index: 30;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
         -o-transform: translateY(-50%);
            transform: translateY(-50%);
}
@media screen and ( max-width: 850px ) {
	.recruit_box02_inner {
    	padding-top: 0;
	}
}
@media screen and ( max-width: 768px ) {
	.recruit_box02_inner {
	    position: static;
	    margin-bottom: 20px;
	    padding-top: 0;
	    width: 100%;
	    -webkit-transform: translateY(0);
	       -moz-transform: translateY(0);
	        -ms-transform: translateY(0);
	         -o-transform: translateY(0);
	            transform: translateY(0);
	}
}

.recruit_box02_inner h2 {
    margin: 0 0 40px;
    padding-bottom: 0;
    border-bottom: none;
}
.recruit_box02_inner h2:before {
	display: none;
}
@media screen and ( max-width: 768px ) {
	.recruit_box02_inner h2 {
		margin-bottom: 12px;
	}
}

.recruit_box02_img {
	position: relative;
	z-index: 10;
}


/* -- recruit_box03 -- */
.recruit_box03 {
	margin-top: 69px;
	padding: 17px 0 69px;
	background: #F5F5F2;
}
@media screen and ( max-width: 768px ) {
	.recruit_box03 {
		padding-top: 30px;
	}
}


/* -- recruit_box04 -- */
.recruit_box04 {
    display: flex;
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    		flex-wrap: wrap;
}
.recruit_box04 > a {
	display: block;
    margin-right: 2%;
    width: 23.5%;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}
.recruit_box04 > :nth-child(4n) {
    margin-right: 0;
}
@media screen and ( max-width: 768px ) {
	.recruit_box04 > a {
	    margin: 0 0 20px;
	    width: 100%;
	}
	.recruit_box04 > :last-child {
	    margin-bottom: 0;
	}
}

.recruit_box04_img {
	position: relative;
	height: 245px;
}
.recruit_box04_img:after {
	display: block;
	position: absolute;
	bottom: 18px;
	left: -5px;
	width: 15px;
	height: 15px;
	background: #BED8FF;
	content: "";
	z-index: 10;
    -webkit-transform-origin: bottom left;
       -moz-transform-origin: bottom left;
        -ms-transform-origin: bottom left;
         -o-transform-origin: bottom left;
            transform-origin: bottom left;
    -webkit-transform: rotate(33deg);
       -moz-transform: rotate(33deg);
        -ms-transform: rotate(33deg);
         -o-transform: rotate(33deg);
            transform: rotate(33deg);
}
.recruit_box04_img img {
	position: relative;
    height: 100%;
    object-fit: cover;
    font-family: 'object-fit: cover;';
	z-index: 20;
}
.recruit_box04_img span {
	font-weight: bold;
	font-size: 18px;
	line-height: 32px;
	color: #FFF;
	display: block;
	position: absolute;
	bottom: 18px;
	left: -5px;
	padding: 0 12px;
	height: 32px;
	background: #0550BF;
	z-index: 30;
}
.pro .recruit_box04_img span {
	background: #6C7B90;
}

.recruit_box04_txtarea {
	line-height: 1.4;
	padding: 26px 23px 27px;
}

.recruit_box04_txtarea_tit {
	font-weight: bold;
	font-size: 18px;
	line-height: 1.6;
	color: #3B3B3B;
	margin-bottom: 15px;
}

.recruit_box04_txtarea_name {
	font-weight: bold;
	color: #3B3B3B;
	margin-bottom: 20px;
}


/* -- recruit_box05 -- */
.recruit_box05 {
	margin-top: 119px;
	padding: 60px 0 70px;
	background: url(../img/recruit/recruit_box05_bg.png) no-repeat center;
	-webkit-background-size: cover;
	background-size: cover;
}
@media screen and ( max-width: 768px ) {
	.recruit_box05 {
		margin-top: 60px;
	}
}

.recruit_box05_tit {
	text-align: center;
	font-weight: bold;
	font-size: 24px;
	color: #3B3B3B;
	margin-bottom: 35px;
}
.recruit_box05_tit span {
	display: inline-block;
	position: relative;
	padding: 0 29px;
}
.recruit_box05_tit span:after {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	width: 17px;
	height: 1px;
	background: #3B3B3B;
	content: "";
}
@media screen and ( max-width: 768px ) {
	.recruit_box05_tit {
		margin-bottom: 15px;
	}
}

.recruit_box05_btn {
    display: flex;
    display: -webkit-flex;
	justify-content: space-between;
	margin: 0 auto;
    max-width: 670px;
}
.recruit_box05_btn a {
    text-align: center;
    font-size: 14px;
    color: #FFF;
    display: block;
	margin-right: 70px;
    padding: 16px 0 18px;
    width: 100%;
    background: #3B3B3B;
}
.recruit_box05_btn a:nth-child(2n) {
	margin-right: 0;
}
@media screen and ( max-width: 768px ) {
	.recruit_box05_btn a {
		margin-right: 10px;
	}
}

.recruit_box05 .btn {
	margin-top: 52px;
}
@media screen and ( max-width: 768px ) {
	.recruit_box05 .btn {
		margin-top: 25px;
	}
}


/* -- recruit_box06 -- */
.recruit_box06 {
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    position: relative;
    margin-bottom: 100px;
    padding: 41px 70px 40px;
	background: url(../img/recruit/recruit_box06_line.gif) repeat-x 0 0;
}
.recruit_box06:after {
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	margin: 0 auto;
	height: 2px;
	background: url(../img/recruit/recruit_box06_line.gif) repeat-x 0 0;
	content: "";
}
@media screen and ( max-width: 768px ) {
	.recruit_box06 {
	    display: block;
	    margin-bottom: 100px;
	    padding: 20px;
	}
}

.recruit_box06_img {
	width: 260px;
	height: 260px;
}
.recruit_box06_img img {
	height: 100%;
    object-fit: cover;
    font-family: 'object-fit: cover;';
}
@media screen and ( max-width: 768px ) {
	.recruit_box06_img {
		margin: 0 auto 20px;
		width: 200px;
		height: 200px;
	}
}

.recruit_box06_txtarea {
    width: 60%;
    width: -webkit-calc(100% - 277px);
    width: calc(100% - 277px);
}
@media screen and ( max-width: 768px ) {
	.recruit_box06_txtarea {
	    width: 100%;
	}
}

.recruit_box06_txtarea_job {
	font-weight: bold;
    font-size: 16px;
    line-height: 35px;
    color: #FFF;
    display: inline-block;
    margin-bottom: 21px;
    padding: 0 15px;
    height: 33px;
	background: #6C7B90;
	z-index: 30;
}

.recruit_box06_txtarea_tit {
	font-weight: bold;
	font-size: 24px;
	line-height: 1.8;
	color: #3B3B3B;
    margin-bottom: 18px;
}
@media screen and ( max-width: 768px ) {
	.recruit_box06_txtarea_tit {
		font-size: 18px;
	    margin-bottom: 10px;
	}
}

.recruit_box06_txtarea_txt {
	font-size: 18px;
	color: #3B3B3B;
}
@media screen and ( max-width: 768px ) {
	.recruit_box06_txtarea_txt {
		font-size: 16px;
	}
}


/* -- recruit_box07 -- */
.recruit_box07 {
	position: relative;
	margin: 0 auto 100px;
	max-width: 1400px;
	min-height: 440px;
}
@media screen and ( max-width: 768px ) {
	.recruit_box07 {
		margin-bottom: 50px;
	}
}

.recruit_box07_img {
	position: absolute;
	top: 0;
	right: 0;
	width: 47.2%;
}
.revers.recruit_box07 .recruit_box07_img {
	right: auto;
	left: 0;
}
@media screen and ( max-width: 768px ) {
	.recruit_box07_img {
		position: static;
		width: 100%;
	}
}

.recruit_box07_txtarea {
	line-height: 1.8;
	padding-right: 37%;
}
.revers.recruit_box07 .recruit_box07_txtarea {
	padding-right: 0;
	padding-left: 37%;
}
@media screen and ( max-width: 768px ) {
	.recruit_box07_txtarea,
	.revers.recruit_box07 .recruit_box07_txtarea {
		padding: 0;
	}
}

.recruit_box07_txtarea h2 {
	font-size: 24px;
	line-height: 1.55;
	color: #0550BF;
    position: relative;
    margin: 0 0 23px;
    padding: 91px 0 0;
    border-bottom: none;
}
.recruit_box07_txtarea h2:before {
    top: 46px;
    bottom: auto;
    width: 60px;
    background: #0550BF;
}
@media screen and ( max-width: 768px ) {
	.recruit_box07_txtarea h2 {
		font-size: 18px;
	    margin: 0 0 23px;
	    margin-bottom: 15px;
	}
	.recruit_box07_txtarea h2:before {
	    top: 45px;
	}
}


/* -- recruit_box08 -- */
.recruit_box08 {
	line-height: 1.8;
	margin-bottom: 101px;
	padding: 58px 0 69px;
	background: #F5F5F2;
}
@media screen and ( max-width: 768px ) {
	.recruit_box08 {
		margin-bottom: 50px;
		padding: 30px 0;
	}
}

.recruit_box08 h2 {
	text-align: center;
	font-size: 24px;
	line-height: 1.55;
	color: #0550BF;
    position: relative;
    margin: 0 0 22px;
    padding: 47px 0 0;
    border-bottom: none;
}
.recruit_box08 h2:before {
    top: 0;
    bottom: auto;
    right: 0;
    margin: 0 auto;
    width: 60px;
    background: #0550BF;
}
@media screen and ( max-width: 768px ) {
	.recruit_box08 h2 {
		font-size: 18px;
	    margin-bottom: 10px;
	    padding: 15px 0 0;
	}
}